---

- hosts: hosts_vitamui_mongod
  roles:
        - mongo_common
        - mongo
        - {
            role: mongo_init,
            mongod_source_template_dir: "{{playbook_dir}}/scripts/mongod/",
            tags: mongo_init
          }
        - mongo_configure
        - { role: mongo-express, when: "mongo_express is defined and mongo_express|lower == 'true'"}
